export const faqList = [
    {
        label: '我如何登入註冊？',
        details: [
            { label: '您可點擊右上角頭像圖示後，點擊「登入｜註冊」進行登入或註冊。' }
        ]
    },
    {
        label: '我登入註冊時，為何無法收到驗證碼？',
        details: [
            { label: '【手機登入註冊】' },
            { label: ' (１) 請您向電信業者確認是否有開啟停收企業簡訊＆廣告簡訊，確認電信業者端設定可接收後，請於一小時後重開機。' },
            { label: ' (２) 請您確認手機可存入簡訊容量空間是否已滿，若已滿，請刪除部分簡訊後，手機重新開機。' },
            { label: ' (３) 請您確認是否處於收訊不穩或收訊不良的場所，若是，請您至收訊良好的場所，手機重開機。'},
            { label: ' (４) 智慧型手機有多種過濾來電軟體，比如：whoscall、防毒軟體等，可設定黑名單來電、簡訊，也許曾經被設定到。'},
            { label: '【Email登入註冊】'},
            { label: ' (１) 可能是您填寫的Email帳號無效或輸入時錯誤，請您檢核正確的Email再次登入或註冊。'},
            { label: ' (２) 可能是您的Email服務商判斷驗證信為垃圾信，建議您至垃圾郵件匣中讀取，並將它設定為非垃圾郵件。'},
            { label: ' (３) 可能是您的Email服務商之安全機制阻擋驗證信，建議您可聯絡您的Email服務商或是使用其他的Email帳號重新註冊。'}
        ]
    },
    {
        label: '我如何進行顧問媒合？',
        details: [
            { label: '(１) 您可於本網站首頁選擇「快速篩選」或是「嚴選配對」進行顧問媒合。'},
            { label: '(２) 關於「快速篩選」，可依照個人偏好任選一個條件，快速找到符合需求的顧問清單。'},
            { label: '(３) 關於「嚴選配對」，依序輸入個人需求及偏好，即可獲得量身推薦之嚴選顧問清單。'}
        ]
    },
    {
        label: '我可以如何預約顧問？',
        details: [
            { label: '在進行「快速篩選」或是「嚴選配對」之後，可依據媒合結果獲得推薦之顧問清單，選擇您想要的顧問並點選「進行預約」，填寫您方便之聯絡時間、想詢問的問題以及相關個人資訊後，送出預約單後即完成預約。'}
        ]
    },
    {
        label: '我如何取消預約單或編輯預約單？',
        details: [{ label: '您可於顧問清單中點擊「已預約」的顧問，進入預約成功頁面，進行預約單的取消或編輯。'}]
    },
    {
        label: '預約完成後，顧問會用甚麼方式聯繫我？',
        details: [{ label: '顧問會依據您註冊/預約時提供之聯絡方式(手機或Email)，於您方便的時段與您聯繫。'}]
    },
    {
      label: '我要如何參加「免費預約享好禮」行銷活動？',
      details: [{ label: '•主辦單位'},
                { label:'保誠人壽保險股份有限公司 (下稱「保誠人壽」)'},
                { label:'•活動期間'},
                { label:'自2022年8月1日起至2022年12月31日止。活動時間以保誠人壽網站伺服器時間為準。'},
                { label:'•參加對象'},
                { label:'限設籍中華民國之本國公民，年齡 20 歲(含)以上且未受監護或輔助宣告者。'},
                { label:'第一重 預約禮'},
                { label:'活動期間內於「我的幸福我做主」保險顧問媒合平台，當月成功預約並經顧問確認有諮詢事實，即可參與次月之抽獎活動，活動獎項將於2022年9月~2023年1月，每月的15日前以電腦隨機方式抽出45份「兩大超商二選一200元購物金」，共計225份。活動期間內每人限一次中獎機會，若手機號碼相同將視為同一預約者。'},
                { label:'第二重 投保禮'},
                { label:'活動期間內於「我的幸福我做主」保險顧問媒合平台，預約顧問諮詢並透過大誠保經通路成功投保，於抽獎日當日該保單屬有效且於抽獎前無撤銷、解約等情事，即可參加本抽獎活動，將有機會獲得「3,000元多選一福利即享券」，12大品牌擇一使用，每人限一次中獎機會，共計將抽出十名。'},
                { label:'3,000元多選一福利即享券」為無效期餘額型，可分次抵用，12大品牌擇一使用(家樂福、遠東SOGO百貨、遠東百貨、王品集團、7-ELEVEN 、屈臣氏、統一時代百貨台北店、遠東巨城購物中心、大潤發、台北101、漢神百貨/漢神巨蛋、特力集團)，一但選定品牌，限全額度單一品牌兌換使用。'},
                { label:'本活動須透過保誠人壽活動網站或「我的幸福我做主」保險顧問媒合平台參加。同時間參加其他保誠人壽活動視各活動內容而定，保誠人壽保有活動資格審核權利。'},
      ]
    },
    {
      label: '我要如何知道自己有沒有中獎',
      details: [{ label: '第一重 預約禮'},
                { label:'當月成功預約並經顧問確認有諮詢事實，即可參與次月之抽獎活動，活動獎項將於2022年9月~2023年1月，每月的15日前以電腦隨機方式抽出45份「兩大超商二選一200元購物金」 ，共計225份。活動期間內每人限1次中獎機會。得獎名單將公告於活動網頁(https://salesapp.pcalife.com.tw/omopromo)，並於公告後兩週內以手機簡訊方式發送「兩大超商二選一200元購物金」電子序號及兌換方式給中獎者，請中獎者於指定之期限內完成領獎手續，若逾時未回覆或未提供正確資訊以供聯繫者，視同放棄。本活動若有變動將於活動網頁公告，不另行通知。'},
                { label:'第二重 投保禮'},
                { label:'活動獎項將於2023年1月31日前以電腦隨機方式抽出得獎者，得獎名單將公告於活動網頁(https://salesapp.pcalife.com.tw/omopromo) ，並於公告後兩週內以手機簡訊方式發送「3,000元多選一福利即享券」電子序號及兌換方式給中獎者，請中獎者於指定之期限內完成領獎手續，若逾時未回覆或未提供正確資訊以供聯繫者，視同放棄。本活動若有變動將於活動網頁公告，不另行通知。'}
              ]
    },
    {
      label: '行銷活動注意事項',
      details: [{ label: '•本活動參加者於參加本活動之同時，即同意接受本活動之活動辦法及注意事項。'},
                { label: '•本活動獎項之照片、圖案僅供參考；獎項如遇缺貨或不可抗力之因素無法提供時，主辦單位有權以其他等值品替代，得獎者不得要求轉換、轉讓或折換現金。'},
                { label: '•依中華民國稅法規定，其年度機會中獎金額(價值)累計達新臺幣1,000元以上者，需依法繳交身分證影本供保誠人壽申報所得等稅務作業使用，並將以新台幣計價列入當年度之個人綜合所得稅申報；中獎金額(價值)達新臺幣20,010元以上者，中獎者依法需自付10%稅金(若中獎者為非境內居住個人或無固定營業場所營利事業為20%稅金)，並於領獎截止日前依領獎辦法規定填寫並繳交相關資料。因參加本活動而須支付任何稅捐皆為活動得獎者之義務，概與保誠人壽無關。前述稅捐法規如有更新或變動者，依修正後之最新規定辦理。'},
                { label: '•本活動獎項之寄發，若因資料錯誤非可歸責保誠人壽之事由而導致無法收件或有其他問題，保誠人壽恕不負責。'},
                { label: '•保誠人壽非獎品製造者或提供者，與各項獎品或服務之製造或提供廠商無任何代理或合夥關係，且本活動獎品之保固期限均依廠商出廠時實際提供者為準。如領取後對獎品之使用方式、售後服務、保固等發生任何爭議，概與保誠人壽無關。'},
                { label: '•本活動之登入、交易、申請開通、抽獎資格、兌獎紀錄、中獎紀錄均以保誠人壽電腦系統紀錄為準，保誠人壽有權檢視各項交易、抽獎及相關紀錄，若參加者有任何違反活動注意事項、利用程式惡意影響活動結果或任何破壞公平性及其他非法行為等，保誠人壽保有取消其參加抽獎及中獎資格之權利。'},
                { label: '•保誠人壽保有取消、終止、修改、暫停活動、更換贈品等變更活動內容細項的權利，並得以公告方式通知參加者。如有未盡事宜，悉依保誠人壽相關規定或解釋辦理。'},
                { label: '•本活動之保誠人壽保險商品，其詳細給付內容、注意事項及條件限制等事項，請參閱保誠人壽網站相關商品介紹。為確保參加活動者的權益，基於保險公司與消費者衡平對等原則， 參加活動者仍應詳加閱讀保單條款與相關文件，審慎選擇保險商品。'},
                { label: '•相關針對個資蒐集、處理及利用告知事項詳見 : 保誠人壽蒐集、處理及利用個人資料告知事項。'}

      ]
    }

]
